.icon-links-block .icons-wrap{
}

.icon-links-block ul{
  text-align: center;
  margin: 0;
  padding: 0;
}

.icon-links-block li.icon_link{
  list-style: none;
  display: inline-block;
  text-align: center;
  margin: 1em 2em 1em;
  font-size: 1em;
  position: relative;
  max-width: 12em;
}

.icon-links-block li.icon_link:last-child:after{
  display: none;
}

.icon-links-block.txt_lt li.icon_link a,
.icon-links-block.txt_lt li.icon_link span{
  color: #fff;
  font-weight: 900;
  line-height: 1em;
  display: block;
  font-size: 1.1em;
  letter-spacing: 1px;
}

.icon-links-block.txt_drk li.icon_link a,
.icon-links-block.txt_drk li.icon_link span{
  color: var(--isw_drk_blue);
  font-weight: 900;
  line-height: 1em;
  display: block;
  font-size: 1.1em;
  letter-spacing: 1px;
}

.icon-links-block li.icon_link img{
  max-width: 194px;
  margin: auto;
  display: block;
}

.icon-links-block li.icon_link .icon_text{
  display: block;
  width: 100%;
  margin-top: 1em;
}

@media (max-width: 991px){
  .icon-links-block li.icon_link{
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 1em 1.5em 1em;
    font-size: 0.8em;
    line-height: 0.8em;
    max-width: 8em;
  }
  .icon-links-block li.icon_link:after{
    display: none !important;
  }
}

@media (max-width: 768px){

  .icon-links-block li.icon_link img{
    max-width: 74px;
    margin: auto;
    display: block;
  }

  .icon-links-block li.icon_link{
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 1.5em 1.25em 1.5em;
    font-size: 0.75em;
    line-height: 0.75em;
    max-width: 10em;
  }

}

@media (max-width: 576px){
  .icon-links-block li.icon_link{
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 1.5em 1em 1.5em;
    font-size: 0.5em;
    line-height: 0.5em;
  }
  .icon-links-block li.icon_link img{
    max-width: 64px;
    margin: auto;
    display: block;
  }

}
